#sign-up-form {
    background-color: #F6F6F6;
    padding: 10px;
}
#sign-up-form .section {
    margin-bottom: 15px;
}

#sign-up-form .captcha{
    height: 80px;
}

#sign-up-form .form_row input {
    width: 60%;
}

#sign-up-form .form_row select {
    width: 61%;
}

#sign-up-form .form_button_submit, #sign-up-form .form_button_reset{
    width: 20% !important;
    display: inline;
}

#sign-up-form-rail .form_button_submit, #sign-up-form-rail .form_button_reset{
    width: 40% !important;
    display: inline;
}

#sign-up-form .form_row label {
    display: inline-block;
    line-height: 1.8;
    vertical-align: top;
    font-size: 13px;
    font-weight: bold;
    color: #666;
    text-align: right;
    margin-right: 10px;
}

#sign-up-form h1 {
    font-size: 36px;
    font-weight: bold;
    color: #333;
    line-height: 110%;
    letter-spacing: -2px;
    padding-bottom: 10px;
}

#sign-up-form-rail {
    background: #F2FAFF;
    padding: 10px;
}
#sign-up-form-rail .form_row {
    margin-bottom: 10px;
}

#sign-up-form-rail .form_row input {
    width: 85%;
}

#sign-up-form-rail .form_row select {
    width: 86%;
}

#sign-up-form-rail .form_row label {
    display: inline-block;
    line-height: 1.8;
    vertical-align: top;
    font-size: 13px;
    font-weight: bold;
    color: #666;
    text-align: right;
    margin-right: 10px;
}

#sign-up-form-rail h1 {
    font-size: 22px;
    font-weight: bold;
    color: #333;
    letter-spacing: -2px;
    padding-bottom: 10px;
    border-top: 2px solid #B3B3B3;
}

/* parsys component */
div.par {
    clear: both;
}
div.parsys_column {
    /* height: 100%; */
    width: 100%;
    float: left;
    border: 0;
    vertical-align:top;
    padding: 0;
    margin: 5px 0 5px 0;
}

div.section {
    /* margin-bottom: 13px; */
    /* Property added to avoid IE hasLayout issue on paragraphs
       see #20817 - IE6: div around Drag Components image not big enough
    */
    zoom: 1;
}

#right-rail div.section, .rightparsys div.section, .rightnavi div.section, .rightsidebar div.section  {
    margin-bottom: 0px;
}

div.parsys_column .section {
    overflow:hidden;
    width: 100%;
}

div.download div.item {
    clear: both;
    margin: 0 0 8px 0;
}
div.download span.icon img {
    width: 16px;
    height: 16px;
}
div.download span.icon  {
    float: left;
    padding: 0 8px 8px 0;
    background: url(../../../../../etc/designs/default/images/icons/default.gif) no-repeat
}
div.download span.icon.type_doc  {
    background: url(../../../../../etc/designs/default/images/icons/doc.gif) no-repeat
}
div.download span.icon.type_eps  {
    background: url(../../../../../etc/designs/default/images/icons/eps.gif) no-repeat
}
div.download span.icon.type_gif  {
    background: url(../../../../../etc/designs/default/images/icons/zip.gif) no-repeat
}
div.download span.icon.type_jpg  {
    background: url(../../../../../etc/designs/default/images/icons/jpg.gif) no-repeat
}
div.download span.icon.type_pdf  {
    background: url(../../../../../etc/designs/default/images/icons/pdf.gif) no-repeat
}
div.download span.icon.type_ppt  {
    background: url(../../../../../etc/designs/default/images/icons/ppt.gif) no-repeat
}
div.download span.icon.type_tif  {
    background: url(../../../../../etc/designs/default/images/icons/tif.gif) no-repeat
}
div.download span.icon.type_txt  {
    background: url(../../../../../etc/designs/default/images/icons/txt.gif) no-repeat
}
div.download span.icon.type_xls  {
    background: url(../../../../../etc/designs/default/images/icons/xls.gif) no-repeat
}
div.download span.icon.type_zip  {
    background: url(../../../../../etc/designs/default/images/icons/zip.gif) no-repeat
}

.downloadComponent
{
    overflow:auto;
    margin-bottom:5px;
}


/* column control layouts */
div.cq-colctrl-cols {width: 100%; float: left; }

div.cq-colctrl-default { width: 100%;}

div.cq-colctrl-lt0-c0 { width: 45%; padding-right: 14px;}
div.cq-colctrl-lt0-c1 { width: 52% }

div.cq-colctrl-lt1-c0 { width: 34%; padding-right: 14px;}
div.cq-colctrl-lt1-c1 { width: 63%;}

div.cq-colctrl-lt2-c0 { width: 31%; padding-right: 14px;}
div.cq-colctrl-lt2-c1 { width: 31%; padding-right: 14px;}
div.cq-colctrl-lt2-c2 { width: 32%; }

div.cq-colctrl-lt3-c0 { width: 46%; padding-right: 14px;}
div.cq-colctrl-lt3-c1 { width: 24%; padding-right: 14px;}
div.cq-colctrl-lt3-c2 { width: 24%; }

div.cq-colctrl-lt4 { margin:-18px 0pt;}
div.cq-colctrl-lt4-c0 { width: 38%; padding-right: 4px;}
div.cq-colctrl-lt4-c1 { width: 58% }

/* Two Column 50 50 */
div.column-control-50-50-c0 {width: 49.5%; margin-right: 0.5%;}
div.column-control-50-50-c1 {width: 49.5%; margin-left: 0.5%;}

/* Two Column 70 30 */
div.column-control-70-30-c0 {width: 69.5%; margin-right: 0.5%;}
div.column-control-70-30-c1 {width: 29.5%; margin-left: 0.5%;}

/* Three Column 33 33 33 */
div.column-control-33-33-33-c0 {width: 32.633%; margin-right: 0.5%;}
div.column-control-33-33-33-c1 {width: 32.633%; margin-right: 0.5%; margin-left: 0.5%;}
div.column-control-33-33-33-c2 {width: 32.633%; margin-left: 0.5%;}

/* Four Column 25 25 25 25*/
div.column-control-25-25-25-25-c0 {width: 24.25%; margin-right: 0.5%;}
div.column-control-25-25-25-25-c1 {width: 24.25%; margin-left: 0.5%; margin-right: 0.5%;}
div.column-control-25-25-25-25-c2 {width: 24.25%; margin-left: 0.5%; margin-right: 0.5%;}
div.column-control-25-25-25-25-c3 {width: 24.25%; margin-left: 0.5%;}